{
    "dc_identifier": "nl.mnre1045.2i.2010.23",
    "dc_title": "Wob-verzoek gasopslag Bergermeer - bijlage 8",
    "dc_type": "2i",
    "dc_description": "Bijlage bij de beslissing op het WOB-verzoek van 21, 22 juli, 30 juli en 3 augustus 2010 aan het ministerie van Economsiche Zaken om openbaarmaking van een aantal documenten die te maken hebben met het Besluit Instemming gewijzigd opslagplan Bergermeer.",
    "dc_source": "https://open.overheid.nl/Details/ronl-archief-6de17b2d-a55a-4038-b0ac-32fd6716a5b1/1",
    "dc_publisher": "mnre1045",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2010-09-21",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-03-05",
    "foi_publishedDate": "2010-09-20",
    "dc_date_year": "2010",
    "dc_publisher_name": "Ministerie van Economische Zaken",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie van Economische Zaken",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "70",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1045.2i.2010.23.doc.1",
            "dc_title": "x-9-bijlage-4-ref-6",
            "foi_fileName": "x-9-bijlage-4-ref-6.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-archief-6de17b2d-a55a-4038-b0ac-32fd6716a5b1/pdf"
        }
    ]
}